## SYNOPSIS

           grog [ -option ...  ] [ files...  ]

## DESCRIPTION

           grog reads files and guesses which of the groff(1) options
           -e, -man, -me, -mm, -ms, -mdoc, -mdoc-old, -p, -R, -g, -G,
           -s, and -t are required for printing files, and prints the
           groff command including those options on the standard out
           put.   A  filename  of - is taken to refer to the standard
           input.  If no files are specified the standard input  will
           be  read.   Any  specified options will be included in the
           printed command.  No space is allowed between options  and
           their  arguments.   The  only  options  recognized  are -C
           (which is also passed on) to  enable  compatibility  mode,
           and -v to print the version number.

           For example,

                  `grog -Tdvi paper.ms`

           will  guess  the appropriate command to print paper.ms and
           then run it after adding the -Tdvi option.

## SEE ALSO

           doctype(1), groff(1), troff(1),  tbl(1),  pic(1),  eqn(1),
           refer(1), grn(1), grap(1), soelim(1)

    Groff Version 1.17.2       27 June 2001                   GROG(1)